- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# geos::operation::distance::DistanceOp Member List

This is the complete list of members for geos::operation::distance::DistanceOp, including all inherited members.

closestLocations() | geos::operation::distance::DistanceOp |
closestPoints(geom::Geometry *g0, geom::Geometry *g1) | geos::operation::distance::DistanceOp | `[static]`
closestPoints() | geos::operation::distance::DistanceOp |
distance(const geom::Geometry *g0, const geom::Geometry *g1) | geos::operation::distance::DistanceOp | `[static]`
distance() | geos::operation::distance::DistanceOp |
DistanceOp(const geom::Geometry *g0, const geom::Geometry *g1) | geos::operation::distance::DistanceOp |
~DistanceOp() (defined in geos::operation::distance::DistanceOp) | geos::operation::distance::DistanceOp |